<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="41">
	<author>Giant/FraBel-Ls Modding</author>
	<version>1.1</version>
	<title>
		<de>Lucas SPIRMIX 220</de>
		<en>Lucas SPIRMIX 220</en>
		<fr>Lucas SPIRMIX 220</fr>
	</title>
    <description>
        <en>http://www.frabel-lsmodding.com</en>
        <de>http://www.frabel-lsmodding.com</de>
		<fr>http://www.frabel-lsmodding.com</fr>
	</description>
	<iconFilename>store_spirmix.dds</iconFilename>
	<multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="spirmix.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="LUCAS" title="Lucas" image="brand_lucas.dds"/>
    </brands>

</modDesc>
